import { deleteEntry, getEntry, updateEntry } from '../../utils/data/firestore.queries';
export const getSlide = (deckId, slideId) => {
  return getEntry({ id: slideId, collection: `/decks/${deckId}/slides` });
};
export const updateSlide = (deckId, slide) => {
  return updateEntry({ entry: slide, collection: `/decks/${deckId}/slides` });
};
export const deleteSlide = (deckId, slideId) => {
  return deleteEntry({ id: slideId, collection: `/decks/${deckId}/slides` });
};
